# Asterisk Project : Asterisk 12 Application_StopMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# StopMonitor()

### Synopsis

Stop monitoring a channel.

### Description

Stops monitoring a channel. Has no effect if the channel is not monitored.

### Syntax

    StopMonitor()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown